$(function()
{
    var datatableOptions = {
      scrollPos: 'in',
      sortable: false,
      rowHover: false,
      colHover: false,
      storage: false,
      fixCellHeight: false,
      fixedHeader: true,
      fixedHeaderOffset: 0,
      fixedLeftWidth: 630
    };

    /* Init data table. */
    $('#accountTable').datatable(datatableOptions);

    $('#submit').click(function()
    {
        bootbox.confirm(v.lang.confirmDelete, function(result)
        {
            if(result) $('#ajaxForm').submit();
        }) 
        return false;
    })
})
